en:
  projects_section:
    commit:
      download_as: "Download as"
      email_patch: "Email Patches"
      plain_diff: "Plain Diff"
      browse_code: "Browse Code »"
      commit: "Commit"
      authored_by: "Authored by"
      commited_by: "Committed by"
      parent:
        one: "%{count} parent"
        other: "%{count} parents"
      exists_in: "Exists in"
      and_in: "and in"
      other_branch:
        one: '%{count} other_branch'
        other: '%{count} other branches'
      commit_diffs_to_big: "Commit diffs are too big to be displayed"